function [ ret_val ] = vykresli_grafy( data_meas, data_meas_title, data_sim, data_sim_title)
%UNTITLED2 Summary of this function goes here
%   Detailed explanation goes here

figure
%% Vykresleni  merenych dat vse v jednom
[time, plotdata, plotdatatitle] = vyberkrivky( data_meas, data_meas_title);
subplot(2, 2, 1);
plot(time, plotdata(:, 1:end-1))
legend(plotdatatitle(1:end-1))
title('Měřené průběhy teplot');
grid on
xlabel('Čas [s]');
ylabel('Teplota [°C]');
subplot(2, 2, 3);
plot(time, plotdata(:, end))
legend(data_meas_title(end))
title('Měřený průběh relativní vlhkosti');
grid on
xlabel('Čas [s]');
ylabel('Relativní vlhkost [-]');
%% Vykresleni  simulovanych dat vse v jednom
[time, plotdata, plotdatatitle] = vyberkrivky( data_sim, data_sim_title);
subplot(2, 2, 2);
plot(time, plotdata(:, 1:end-1))
legend(plotdatatitle(1:end-1))
title('Simulované průbehy teplot');
grid on
xlabel('Čas [s]');
ylabel('Teplota [°C]');
subplot(2, 2, 4);
plot(time, plotdata(:, end))
legend(data_meas_title(end))
title('Simulovaný průbeh relativní vlhkosti');
ret_val = 0;
grid on
xlabel('Čas [s]');
ylabel('Relativní vlhkost [-]');
end

